[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# TCollationField

Options for the collation data

## Declaration

Source position: unicodedata.pas line 464

`type TCollationField = (`
`BackWard,` |  | Backwards encoded
`VariableLowLimit,` |  | Has lower bound on variable weights
`VariableHighLimit,` |  | Has upper bound on variable weights
`Alternate,`
`Normalization,`
`Strength`
`);`

## Description

TCollationField describes some properties of the collation data items.

## See also

TCollationFields |  | Set of TCollationField